@charset "utf-8";
.productHeaderDataBase , .productHeaderTracker , .productHeaderArb {
	background-repeat:no-repeat;
	height: 32px;
	width: 300px;
	margin: 8px 0px 4px 40px;
}
.productHeaderDataBase span , .productHeaderTracker span , .productHeaderArb span {display: none;}

.productHeaderDataBase {background-image:url(../img/ma_database.png);}
.productHeaderTracker {background-image:url(../img/ma_tracker.png);}
.productHeaderArb {background-image:url(../img/ma_arb.png);}
.leftCol a.subscribe , a.subscribeBlank {
	display: block;
	width: 18.1em;
	background: url(../img/arrow_right.gif) no-repeat right 0.4em;
	font-weight: bold;
}
table.top20 td {
	text-align: left;
	height: 2em;
	vertical-align:top;
	padding:0.65em 0 0.65em 0.5em;
}

table.top20 td a {
	font-size:1em;
}
#ProductExamples {
	background: url(../img/gray_frame.png) no-repeat 0px 0px;
	width: 956px;
	padding-top: 7px;
	clear:both;
	margin-bottom: 20px;
}
#ProductExamples .borderBottom {
	background: url(../img/gray_frame.png) 956px 0px;
	height: 7px;
	overflow:hidden;
}
#ProductExamples .content {
	border: 2px solid #B3B3B3;
	border-top:none;
	border-bottom:none;
	padding: 14px 15px 14px 33px;
	width: 904px;
}
#ProductExamples h3 {
	font: italic bolder normal 2.4em "Trebuchet MS", Verdana, sans-serif;
	color: #0077CC;
	margin-bottom: 0.3em;
}
#Content #ProductExamples .leftCol {
	width: 390px;
}
#ProductExamples ul.starPoints li {
	font-weight: normal;
}
#ProductExamples ul.starPoints {
	width: auto;
}
#ProductExamples .leftCol h4 {
	font: italic bold 1.7em "Trebuchet MS", Verdana, sans-serif;
	color: #0077CC;
	margin-bottom: 0.3em;
}
#Content #ProductExamples .leftCol p {
	font-size: 1.1em;
}
#Content #ProductExamples .leftCol p a.subscribeBlank {
	font-size: 1em;
	margin-left: 1.5em;
}

.productContainer {
	background: no-repeat left;
	height: 105px;
	width: 197px;
	padding:0 15px 0 105px;
	float:left;
}
.productContainer .productTitle {
	background-repeat: no-repeat;
	height: 22px;
}
.productContainer .productTitle h3 a span {display: none;}

.productContainer .productTitle h3 a {
    width:160px;
	height:22px;
	display:block;
}

#Content .productContainer p {
	font-size: 1.1em;
	margin-bottom: 0em;
	margin-top: 0.5em;
}
.productContainer a.more {
	background: url(../img/arrow_right.gif) no-repeat right 4px;
	padding-right: 18px;
	font-weight: bold;
}
ul.thumbs li img {
	height: 85px;
	width: 100px;
	border: 1px solid #B3B3B3;
}
ul.thumbs li img:hover {
	border-color: #0077CC;
}
ul.thumbs li {
	float: left;
	margin-right: 60px;
	margin-left: 60px;
}
*html ul.thumbs li {display:inline;}
